.unyco footer {
  background: var(--secondary);
  padding: 64px 80px 36px;
}

/* Footer bottom */
.unyco .footer-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: white;
  flex-wrap: wrap;
  gap: 12px;
}

.unyco .footer-bottom-credit {
  display: flex;
  flex-direction: column;
}

.unyco .footer-bottom-links {
  display: flex;
}

.unyco .footer-bottom-links a {
  text-decoration: none;
  color: white;
  transition: color .2s;
}

.unyco .footer-bottom-links a:hover {
  color: var(--tertiary);
}

.unyco .footer-bottom-links a + a {
    border-left: 1px solid rgba(255,255,255,0.4);
    padding-left: 24px;
    margin-left: 24px;
}

/* Footer responsive */
@media (max-width: 991px) {
  .unyco footer { padding: 48px 32px 28px; }
}

@media (max-width: 767px) {
  .unyco footer { padding: 40px 20px 24px; }

  .unyco .footer-bottom {
		flex-direction: column;
		text-align: center;
	}

  .unyco .footer-bottom-links {
		justify-content: center;
		margin-top: 10px;
	}
}